---
Name: "validation-post-install"
Description: "Perform validation tasks post-install"
Documentation: |
  This is a RackN predefined stage designed to be executed in the final
  installed operating system.  This stage requires that the installed OS
  is utilizing the `drp-agent`, `runner-service` or ESXi `agent-install` stages
  to execute Worfklow in the installed OS.

Params:
  "validation/list-parameter": "validation/post-install"
Tasks:
  - "validation-start"
  - "validation-stop"
Meta:
  color: "yellow"
  icon: "bug"
  title: "RackN Content"
